## libmoosex-role-withoverloading-perl 0.08

=== debian/changelog ===
libmoosex-role-withoverloading-perl (0.08-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 27 Jul 2010 20:34:18 +0900

libmoosex-role-withoverloading-perl (0.07-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release (0.06).
  * Update dependencies per upstream
  * Use new 3.0 (quilt) source format

  [ Ansgar Burchardt ]
  * New upstream release (0.07).
  * No longer run release tests.
    * Remove build-dep on libtest-pod-perl, libtest-pod-coverage-perl,
      libpod-coverage-trustpod-perl.
  * Bump Standards-Version to 3.9.0 (no changes).
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * debian/copyright: minor formatting updates.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 19 Jul 2010 17:16:29 +0900

libmoosex-role-withoverloading-perl (0.05-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Upstream now requires Test::More 0.88 for done_testing

  [ gregor herrmann ]
  * debian/copyright: update year of upstream copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 10 Jan 2010 10:31:06 -0500

libmoosex-role-withoverloading-perl (0.03-1) unstable; urgency=low

  * Initial Release (Closes: #557303)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 05 Dec 2009 17:09:18 -0500
