=== debian/control ===
Source: libmoosex-role-withoverloading-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 7.0.50~),
 libnamespace-clean-perl, libnamespace-autoclean-perl (>= 0.09),
 libmoosex-types-perl, libaliased-perl, libmoose-perl (>= 0.94)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/MooseX-Role-WithOverloading/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-role-withoverloading-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-role-withoverloading-perl/

Package: libmoosex-role-withoverloading-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
 libnamespace-clean-perl, libmoose-perl (>= 0.94),
 libnamespace-autoclean-perl (>= 0.09), libmoosex-types-perl, libaliased-perl
Description: Moose extension for roles that support overloading
 MooseX::Role::WithOverloading allows you to write a Moose::Role which defines
 overloaded operators and allows those operator overloadings to be composed
 into the classes/roles/instances it's compiled to, while plain Moose::Roles
 would lose the overloading.
