## libmoosex-role-withoverloading-perl 0.09

=== debian/changelog ===
libmoosex-role-withoverloading-perl (0.09-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update for new upstream release; refer to "Debian
    systems" instead of "Debian GNU/Linux systems".
  * Bump (build-)dep on libmoose-perl to >= 1.15 (for Moose::Role 1.15).
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 05 Jan 2011 14:11:00 +0100
