=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Build-Depends: perl, debhelper (>= 7.0.50~),
  libnamespace-clean-perl, libnamespace-autoclean-perl (>= 0.09),
- libmoosex-types-perl, libaliased-perl, libmoose-perl (>= 0.94)
+ libmoosex-types-perl, libaliased-perl, libmoose-perl (>= 1.15)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>
+Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>
 Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/MooseX-Role-WithOverloading/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-role-withoverloading-perl/
@@ -14,7 +14,7 @@
 Package: libmoosex-role-withoverloading-perl
 Architecture: any
 Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
- libnamespace-clean-perl, libmoose-perl (>= 0.94),
+ libnamespace-clean-perl, libmoose-perl (>= 1.15),
  libnamespace-autoclean-perl (>= 0.09), libmoosex-types-perl, libaliased-perl
 Description: Moose extension for roles that support overloading
  MooseX::Role::WithOverloading allows you to write a Moose::Role which defines
