=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-Role-WithOverloading/   .*/MooseX-Role-WithOverloading-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
