=== debian/control ===
Source: libmoosex-role-withoverloading-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: perl,
               debhelper (>= 9.20120312),
               libaliased-perl,
               libmoose-perl (>= 1.15),
               libnamespace-autoclean-perl (>= 0.12),
               libnamespace-clean-perl,
               libtest-checkdeps-perl,
               libtest-nowarnings-perl (>= 1.04)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-role-withoverloading-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-role-withoverloading-perl.git
Homepage: https://metacpan.org/release/MooseX-Role-WithOverloading/

Package: libmoosex-role-withoverloading-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libaliased-perl,
         libmoose-perl (>= 1.15),
         libnamespace-autoclean-perl (>= 0.12),
         libnamespace-clean-perl
Description: Moose extension for roles that support overloading
 MooseX::Role::WithOverloading allows you to write a Moose::Role which defines
 overloaded operators and allows those operator overloadings to be composed
 into the classes/roles/instances it's compiled to, while plain Moose::Roles
 would lose the overloading.
