=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# Remove internal-only files
	rm $(TMP)/usr/share/man/man3/MooseX::Role::WithOverloading::Meta::*
