## libmoosex-role-withoverloading-perl 0.14

=== debian/changelog ===
libmoosex-role-withoverloading-perl (0.14-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 22 Aug 2014 05:50:17 +0100

libmoosex-role-withoverloading-perl (0.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update build dependencies.
  * Install new CONTRIBUTING file.
  * Update Upstream-Contact and upstream copyright years.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Jul 2014 20:14:48 +0200
