=== debian/control ===
--- 
+++ 
@@ -4,24 +4,25 @@
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: perl,
-               debhelper (>= 9.20120312),
+Build-Depends: debhelper (>= 9.20120312~),
                libaliased-perl,
                libmoose-perl (>= 1.15),
                libnamespace-autoclean-perl (>= 0.12),
                libnamespace-clean-perl,
                libtest-checkdeps-perl,
-               libtest-nowarnings-perl (>= 1.04)
-Standards-Version: 3.9.4
+               libtest-warnings-perl,
+               perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
+               perl
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-role-withoverloading-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-role-withoverloading-perl.git
-Homepage: https://metacpan.org/release/MooseX-Role-WithOverloading/
+Homepage: https://metacpan.org/release/MooseX-Role-WithOverloading
 
 Package: libmoosex-role-withoverloading-perl
 Architecture: any
-Depends: ${perl:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
          libaliased-perl,
          libmoose-perl (>= 1.15),
          libnamespace-autoclean-perl (>= 0.12),
