## libmoosex-role-withoverloading-perl 0.15

=== debian/changelog ===
libmoosex-role-withoverloading-perl (0.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update upstream copyright years.
  * Bump versioned (build) dependency on libnamespace-autoclean-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 19:21:17 +0200
