=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9.20120312~),
                libaliased-perl,
                libmoose-perl (>= 1.15),
-               libnamespace-autoclean-perl (>= 0.12),
+               libnamespace-autoclean-perl (>= 0.16),
                libnamespace-clean-perl,
                libtest-checkdeps-perl,
                libtest-warnings-perl,
@@ -25,7 +25,7 @@
          ${shlibs:Depends},
          libaliased-perl,
          libmoose-perl (>= 1.15),
-         libnamespace-autoclean-perl (>= 0.12),
+         libnamespace-autoclean-perl (>= 0.16),
          libnamespace-clean-perl
 Description: Moose extension for roles that support overloading
  MooseX::Role::WithOverloading allows you to write a Moose::Role which defines
