=== debian/control ===
Source: libmoosex-role-withoverloading-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11~),
               libaliased-perl,
               libmoose-perl,
               libnamespace-autoclean-perl (>= 0.16),
               libnamespace-clean-perl,
               libtest-checkdeps-perl,
               perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-role-withoverloading-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoosex-role-withoverloading-perl.git
Homepage: https://metacpan.org/release/MooseX-Role-WithOverloading

Package: libmoosex-role-withoverloading-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libaliased-perl,
         libmoose-perl,
         libnamespace-autoclean-perl (>= 0.16),
         libnamespace-clean-perl
Description: Moose extension for roles that support overloading
 MooseX::Role::WithOverloading allows you to write a Moose::Role which defines
 overloaded operators and allows those operator overloadings to be composed
 into the classes/roles/instances it's compiled to, while plain Moose::Roles
 would lose the overloading.
