=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Role-WithOverloading   .*/MooseX-Role-WithOverloading-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
